<?php
$specificInfo = $block->getSpecificInformation();
$title = $block->escapeHtml($block->getMethod()->getTitle());
?>
<?= /* @noEscape */ $title ?><br/><br/>
<?php if ($specificInfo):?>
    <table width="100%" class="data table" cellspacing="0" cellpadding="0" align="left">

        <?php foreach ($specificInfo as $label => $value):?>
            <?php if (in_array($label, ['AVS zip', 'International AVS response', 'CVV2 Check Result by PayPal', 'Last Transaction ID', 'AVS Street Match'])) continue; ?>
            <tr>
                <td style="color: #707582; padding: 5px 10px 5px 0; border-top: 1px solid #ddd"><b><?= $block->escapeHtml($label) ?></b></td>
                <td style="color: #707582; padding: 5px 0; border-top: 1px solid #ddd" >
                    <?= /* @noEscape */ nl2br($block->escapeHtml(implode("\n", $block->getValueAsArray($value, true)))) ?>
                </td>
            </tr>
        <?php endforeach; ?>
    </table>
<?php endif;?>
<?= $block->getChildHtml() ?>
